<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47023556fe171be1d7ee6f64fb3434c1">
  <dict>
    <!--2021-12-29 17:50:48.000-->
    <string key="hw_networkname_normal">all,EDGE:E;GSM:E;UMTS:3G;HSDPA:3G;HSUPA:3G;HSPA:3G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2021-12-29 17:50:48.000-->
    <int key="max_message_size">614400</int>
    <!--2021-12-29 17:50:48.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:50:48.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:50:48.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2021-12-29 17:50:48.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:50:48.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2021-12-29 17:50:48.000-->
    <string key="virtualnet_operatorname">Public mobile</string>
  </dict>
</config>
